<p class="topic">
Synchronization Schedule
</p>

<p class="text">
This tab shows the synchronization schedule for a database, which is always in sync at a set interval. Changes to the schedulecannot be saved.
</p>

<p class="text">
<b>Always Keep Directories in Sync. </b>The Directory Server and Windows peer server(s) are always kept in sync at 5 minute intervals.
</p>

<p class="text">
<b>Sync on the following days. </b>This option is not available for synchronization.
</p>

<p class="text">
<b>Replication will take place between.</b> This option is not available for synchronization.
</p>
